## hugs-doc 98.200002-2

=== debian/changelog ===
hugs-doc (98.200002-2) unstable; urgency=low

  * Closes: #68187 (ITA hugs-doc by Antti-Juhani Kaijanaho)

 -- William Lee Irwin III <wli@holomorphy.com>  Wed, 10 Jan 2001 20:16:31 -0800

hugs-doc (98.200002-1) unstable; urgency=low

  * New maintainer.
  * New upstream version.
  * Closes: #68187 (ITA hugs-doc by Antti-Juhani Kaijanaho)

 -- William Lee Irwin III <wli@holomorphy.com>  Wed, 10 Jan 2001 20:16:31 -0800

hugs-doc (98.199909-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update license information.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 14 Oct 1999 18:23:10 +0300

hugs-doc (98.199905-3) unstable; urgency=low

  * debian/{prerm,postrm}: Implement the /usr/doc/ transition.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 18 Sep 1999 20:46:44 +0300

hugs-doc (98.199905-2) unstable; urgency=low

  * Upgraded Standards-Version to 3.0.0.0 with necessary
    changes to debian/rules and debian/hugs.doc-base

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu,  1 Jul 1999 16:37:01 +0300

hugs-doc (98.199905-1) unstable; urgency=low

  * Initial release.
  * The hugs-doc binary-all package was previously generated
    from the non-free hugs source.  This upload moves
    hugs-doc into main.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 10 Jun 1999 13:37:06 +0300

Local variables:
mode: debian-changelog
add-log-mailing-address: "ajk@debian.org"
End:
