=== debian/control ===
Source: hugs-doc
Maintainer: William Lee Irwin III <wli@debian.org>
Section: doc
Priority: optional
Standards-Version: 3.0.0.0

Package: hugs-doc
Architecture: all
Section: doc
Priority: optional
Suggests: lynx | www-browser, hugs, haskell-doc
Description: Hugs 98 Documentation
 This package contains documentation for the Hugs 98
 system in HTML format.  The docs in this package
 are specific to Hugs; generic Haskell documentation
 is in the haskell-doc package.
